lastAccountName: MrFRostLOL
timestamps:
  login: 1550859370319
  logout: 1550859507855
  lastteleport: 1550859404030
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1277.300000011921
  y: 62.462217405743864
  z: 1364.321218761921
  yaw: 244.45265
  pitch: 76.64995
logoutlocation:
  world: world
  x: -1277.300000011921
  y: 62.00221740574387
  z: 1364.321218761921
  yaw: 244.45265
  pitch: 76.64995
